@charset "utf-8";



.products h1{margin-bottom:0;}
.nav-item .products .title, .products h2{color:#987837;font-size:30px;font-weight:500;margin:20px auto 10px;}
.products .row{margin:10px auto;line-height:1;}
.products .row .col-md-3{padding:0px 60px;padding-bottom:50px;}
.products .row .col-md-3 p{color:#987837;font-size:22px;box-sizing:border-box;padding:0 8px;font-weight:500;}
.product-items .row{background:url(//www.quaker.co.il/wp-content/themes/quaker/assets/img/product-bg.jpg) center center no-repeat;background-size:cover;padding:40px 0;box-sizing:border-box;position:relative;overflow:hidden;padding-bottom:50px;}
.product-items .row .product-info{max-width:580px;margin:0 auto;}
.product-items .row .product-info h2{font-size:60px;font-weight:400;color:#987837;margin:15px auto;line-height:1;}
.product-items .row .product-info h3{font-size:20px;font-weight:500;color:#987837;margin:15px auto;line-height:1;opacity:0.6;}
.product-items .row .product-info p{font-size:18px;color:#898989;line-height:1.6;font-weight:400;}
.product-items .row .product-image img{margin-top:-50px;margin-bottom:-100px;}
.product-items .row .recipes-btn a{margin-top:10px;margin-bottom:50px;font-size:22px;font-weight:400;background:#b5121b;width:260px;padding:20px 0;border-radius:50px;cursor:pointer;-webkit-box-shadow:0 5px 0 #850209;-moz-box-shadow:0 5px 0 #850209;box-shadow:0 5px 0 #850209;}
.product-items .row .product-nutritional .card{background:none;border:none;}
.product-items .row .product-nutritional .card-header{background:none;border:none;}
.product-items .row .product-nutritional .card-header .btn-link:hover, .product-items .row .product-nutritional .card-header .btn-link.focus, .product-items .row .product-nutritional .card-header .btn-link:focus{text-decoration:none;}
.product-items .row .product-nutritional .card-header .btn-link{font-size:18px;font-weight:500;padding-bottom:0;cursor:pointer;}
.product-items .row .product-nutritional .card-body table thead tr{border:none;padding:5px;background:#9d0d16;}
.product-items .row .product-nutritional .card-body table thead tr th{font-weight:bold;padding:5px;box-sizing:border-box;}
.product-items .row .product-nutritional .card-body table thead tr th:nth-child(1){text-align:right;}
.product-items .row .product-nutritional .card-body table tbody{background:rgba(255,255,255,0.4);}
.product-items .row .product-nutritional .card-body table tbody tr td{padding:10px;box-sizing:border-box;}
.product-items .row .product-nutritional .card-body table tbody tr td:nth-child(1){text-align:right;}